@charset "utf-8";
/* CSS Document */

@font-face
{
font-family: 'Ottawa';
src: url(ottawa.eot);
src: url('ottawa.eot?#iefix') format('embedded-opentype'), url('ottawa.ttf') format('truetype'),;
}
@font-face
{
font-family: 'Ottawa';
src: url(ottawa.ttf);
}

@font-face
{
font-family: 'Ottawa-bold';
src: url(ottawa-bold.eot);
src: url('ottawa-bold.eot?#iefix') format('embedded-opentype'), url('ottawa-bold.ttf') format('truetype'),;
}
@font-face
{
font-family: 'Ottawa-bold';
src: url(ottawa-bold.ttf);
font-weight:bold;
}

@font-face
{
font-family: 'Ottawa-italic';
src: url(ottawa-italic.eot);
src: url('ottawa-italic.eot?#iefix') format('embedded-opentype'), url('ottawa-italic.ttf') format('truetype'),;
}
@font-face
{
font-family: 'Ottawa-italic';
src: url(ottawa-italic.ttf);
font-style:italic;
}

@font-face
{
font-family: 'Ottawa-bold-italic';
src: url(ottawa-bold-italic.eot);
src: url('ottawa-bold-italic.eot?#iefix') format('embedded-opentype'), url('ottawa-bold-italic.ttf') format('truetype'),;
}
@font-face
{
font-family: 'Ottawa-bold-italic';
src: url(ottawa-bold-italic.ttf);
font-weight:bold;
font-style:italic;
}

body
{
background-image: url('images/background.jpg');
background-size: 100%;
background-repeat: no-repeat;
background-attachment: fixed;
z-index:-99;
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
font-family:'Ottawa';
font-family:'Ottawa-bold';
font-family:'Ottawa-italic';
font-family:'Ottawa-bold-italic';
}

table.main
{
background-color: white;
}

table.header
{
margin-top: 190px;
height: 180px;
}

H1
{
font-family:'Ottawa';
font-size:30px;
font-weight:normal;
line-height: 100%;
}

H2
{
font-family:'Ottawa';
font-size:18px;
font-weight:normal;
color: #3399CC;
line-height:4.5mm;
}

H3
{
font-family:'Ottawa';
font-size:18px;
font-weight:normal;
color: #3399CC;
line-height:4.5mm;
padding-top: 20px;
}

H4
{
font-family:'Ottawa';
font-size:18px;
font-weight:normal;
line-height: 50%;
}

p
{
font-family:'Ottawa';
font-size:14px;
line-height:4.5mm;
text-align: justify;
padding-right: 20px;	
}

p.center
{
font-family:'Ottawa';
font-size:14px;
line-height:4.5mm;
text-align: center;
}

ul
{
font-family:'Ottawa';
font-size:14px;
}

blockquote
{
margin:10px;
}

a 
{
color: #295270;
text-decoration:none;
}

a.touch 
{
color: #3399CC;
text-decoration:none;
}

span
{
padding-right: 10px;	
text-align: left;

}

.container_left {
	position: relative;
	top: -11px;
	right: 0px;
	width: 238px;
	height: 450px;
	background-color: #F0F0F0;
	z-index: 1;
}

.container_image {
	position: relative;
	top: 130px;
	right: -35px;
	width: 680px;
	height: 200px;
	z-index: 1;
}

.container_footer {
	position: absolute;
	bottom: -84px;
	right: 0px;
	width: 100%;
	height: 200px;
	background-color: #295270;
	z-index: 2;
	margin-bottom: -200px;
	padding-bottom: 0;
}

div.col1 {
position: relative;
	top: 10px;
    right: -35px;
    width: 200px;
    height: 100%;}

div.col2 {
position: relative;
	top: -248px;
    right: -275px;
    width: 210px;
    height: 100%;}

div.col3 {
position: relative;
	top: -510px;
    right: -530px;
    width: 210px;
    height: 100%;}
	
body,td,th {
font-family:'Ottawa';
}
h1,h2,h3,h4,h5,h6 {
	font-family: Ottawa;
}

.formstyle {
	display: block;
	float: right;
	margin-right: 60%;
	font-family:'Ottawa';
	font-size: 13px;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	font-variant: normal;
	border: 1px solid #999999;
	cursor: auto;
}

.formstyle-button {
	display: block;
	font-family:'Ottawa';
	font-size: 13px;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}

/*THUMBNAIL HOVERPOPUPS*/

.thumbnail  {
	position: relative;
	float: left;
	padding: 5px;
	/*z-index: 0;*/
}

.thumbnail:hover {
	background-color: #e9e9e2;
	/*z-index: 50;*/
	color: #335500;
	text-decoration: none;
}

.thumbnail span { /*CSS for enlarged image*/
	position: absolute;
	background-color: #e5e5e5;
	padding: 5px;
	/*left: -1000px;*/
	border: 1px solid #666;
	visibility: hidden;
	color: black;
	text-decoration: none;
}

.thumbnail span img { /*CSS for enlarged image*/
	border-width: 0px; 
	/*padding: 2px;*/
}

.thumbnail:hover span { /*CSS for enlarged image on hover*/
	visibility: visible; 
	width: 300px;
	top: 5px; /* use IF IE6 style to correct IE6 positions of larger image relative to thumb */
	left: 300px;/*position where enlarged image should offset horizontally */
}